require 'rails_helper'

RSpec.describe "stock_journals/edit", type: :view do
  before(:each) do
    @stock_journal = assign(:stock_journal, StockJournal.create!())
  end

  it "renders the edit stock_journal form" do
    render

    assert_select "form[action=?][method=?]", stock_journal_path(@stock_journal), "post" do
    end
  end
end
